Subject: Yamamoto - Started Working
From: Pritish Nandi <[email-masked]>
To: ashish dabral <[email-masked]>
Cc: saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Wed, 2 Mar 2022 07:37:19 -0700 (MST)

Hi Ashish, 

Yama is started working for us again and he will start from tomorrow morning 5.30 AM IST. 

As discussed, please setup his teams, callbar and emails accounts. 

I have asked him to contact you but if he does not do follow up with him once. I will remind him again. 

Also, I have given him the Laptop he returned and also my Impact SC 75 USB MS headset. The headset is in working condition. 

Regards, 
Pritish Nandi